﻿/* Common styles */
.width-1 {
    width: 1% !important;
}
.width-2 {
    width: 2% !important;
}

.width-3 {
    width: 3% !important;
}

.width-4 {
    width:4% !important;
}

.width-5 {
    width: 5% !important;
}

.width-6 {
    width: 6% !important;
}

.width-7 {
    width: 7% !important;
}

.width-8 {
    width: 8% !important;
}

.width-9 {
    width: 9% !important;
}

.width-10 {
    width: 10% !important;
}

.width-12 {
    width: 12% !important;
}

.width-13 {
    width: 13% !important;
}

.width-15 {
    width: 15% !important;
}

.width-16 {
    width: 16% !important;
}

.width-17 {
    width: 17% !important;
}

.width-18 {
    width: 18% !important;
}

.width-19 {
    width: 19% !important;
}

.width-20 {
    width: 20% !important;
}

.width-25 {
    width: 25% !important;
}

.width-30 {
    width: 30% !important;
}

.width-35 {
    width: 35% !important;
}

.width-40 {
    width: 40% !important;
}

.width-42 {
    width: 42% !important;
}

.width-45 {
    width: 45% !important;
}

.width-48 {
    width: 48% !important;
}

.width-49 {
    width: 49% !important;
}

.width-50 {
    width: 50% !important;
}

.width-55 {
    width: 55% !important;
}

.width-60 {
    width: 60% !important;
}

.width-65 {
    width: 65% !important;
}

.width-70 {
    width: 70% !important;
}

.width-75 {
    width: 75% !important;
}

.width-80 {
    width: 80% !important;
}

.width-82 {
    width: 82% !important;
}

.width-85 {
    width: 85% !important;
}

.width-90 {
    width: 90% !important;
}

.width-95 {
    width: 95% !important;
}

.width-98 {
    width: 98% !important;
}

.width-94 {
    width: 94% !important;
}

.width-120 {
    width: 120px !important;
}

.width-100, .combobox-table table {
    width: 100% !important;
}

.min-height-100 {
    min-height: 100px;
}

.min-height-90 {
    min-height: 90px;
}
/* margin styles */

.top-mspace-2 {
    margin-top: 2px !important;
}

.top-space-3 {
    padding-top: 3px !important;
}
.top-space-4 {
    padding-top: 4px !important;
}
.top-space-8 {
    padding-top: 8px;
}
.top-space-7 {
    padding-top: 8px;
}
.mspace0 {
    margin: 0 !important;
}

.mspace-5 {
    margin: 5px !important;
}

.ver-mspace-1{
    margin-top: 1px !important;
    margin-bottom: 1px !important;
}

.ver-mspace-5 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.hor-mspace-5 {
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.top-mspace-5 {
    margin-top: 5px !important;
}

.mb_1 {
    margin-bottom: -1px !important;
}

.bot-mspace-3 {
    margin-bottom: 3px !important;
}

.bot-mspace-4 {
    margin-bottom: 4px !important;
}

.bot-mspace-5 {
    margin-bottom: 5px !important;
}

.left-mspace-1 {
    margin-left: 1px !important;
}

.left-mspace-2 {
    margin-left: 2px !important;
}

.left-mspace-5 {
    margin-left: 5px !important;
}
.left-mspace-15 {
    margin-left: 15px !important;
}
.right-mspace-5 {
    margin-right: 5px !important;
}

.mspace-10 {
    margin: 10px !important;
}

.ver-mspace-10 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.hor-mspace-10 {
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.top-mspace-10 {
    margin-top: 10px !important;
}

.bot-mspace-10 {
    margin-bottom: 10px !important;
}

.left-mspace-10 {
    margin-left: 10px !important;
}

.right-mspace-10 {
    margin-right: 10px !important;
}

.mspace-15 {
    margin: 15px !important;
}

.ver-mspace-15 {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.hor-mspace-15 {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.top-mspace-15 {
    margin-top: 15px !important;
}

.bot-mspace-15 {
    margin-bottom: 15px !important;
}

.left-mspace-15 {
    margin-left: 15px !important;
}

.right-mspace-15 {
    margin-right: 15px !important;
}

.mspace-20 {
    margin: 20px !important;
}

.ver-mspace-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.hor-mspace-20 {
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.top-mspace-20 {
    margin-top: 20px !important;
}

.bot-mspace-20 {
    margin-bottom: 20px !important;
}

.left-mspace-20 {
    margin-left: 20px !important;
}

.right-mspace-20 {
    margin-right: 20px !important;
}

.mspace-25 {
    margin: 25px !important;
}

.ver-mspace-25 {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}

.hor-mspace-25 {
    margin-left: 25px !important;
    margin-right: 25px !important;
}

.top-mspace-25 {
    margin-top: 25px !important;
}

.bot-mspace-25 {
    margin-bottom: 25px !important;
}

.left-mspace-25 {
    margin-left: 25px !important;
}

.right-mspace-25 {
    margin-right: 25px !important;
}

.mspace-30 {
    margin: 30px !important;
}

.ver-mspace-30 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.hor-mspace-30 {
    margin-left: 30px !important;
    margin-right: 30px !important;
}

.top-mspace-30 {
    margin-top: 30px !important;
}

.bot-mspace-30 {
    margin-bottom: 30px !important;
}

.left-mspace-30 {
    margin-left: 30px !important;
}

.right-mspace-30 {
    margin-right: 30px !important;
}

.top-mspace-3 {
    margin-top: 3px !important;
}

.bot-mspace-3 {
    margin-bottom: 3px !important;
}
.bot-mspace-60 {
    margin-bottom: 60px !important;
}

/* padding styles */
.no-padding {
    padding: 0 !important;
}

.hor-space-1 {
    padding-left: 1px !important;
    padding-right: 1px !important;
}

.ver-space-1 {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
}

.ver-space-2 {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.bot-space-1 {
    padding-bottom: 1px !important;
}

.space-3 {
    padding: 3px !important;
}

.space-4 {
    padding: 4px !important;
}

.space-5 {
    padding: 5px !important;
}

.ver-space-5 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.hor-space-5 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.top-space-3 {
    padding-top: 3px !important;
}

.top-space-5 {
    padding-top: 5px !important;
}

.bot-space-5 {
    padding-bottom: 5px !important;
}

.left-space-5 {
    padding-left: 5px !important;
}

.left-space-2 {
    padding-left: 2px !important;
}

.left-space-4 {
    padding-left: 4px !important;
}

.right-space-5 {
    padding-right: 5px !important;
}

.left-space-1 {
    padding-left: 1px !important;
}

.space-left-right {
    padding: 1px 2px !important;
}

.space-10 {
    padding: 10px !important;
}

.ver-space-10 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.hor-space-10 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.top-space-10 {
    padding-top: 10px !important;
}

.bot-space-10 {
    padding-bottom: 10px !important;
}

.right-space-10 {
    padding-right: 10px !important;
}

.left-space-10 {
    padding-left: 10px !important;
}

.space-15 {
    padding: 15px !important;
}

.ver-space-15 {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.hor-space-15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.top-space-15 {
    padding-top: 15px !important;
}

.bot-space-15 {
    padding-bottom: 15px !important;
}

.right-space-15 {
    padding-right: 15px !important;
}

.left-space-15 {
    padding-left: 15px !important;
}

.space-20 {
    padding: 20px !important;
}

.ver-space-20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.hor-space-20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.top-space-20 {
    padding-top: 20px !important;
}

.bot-space-20 {
    padding-bottom: 20px !important;
}

.left-space-20 {
    padding-left: 20px !important;
}

.right-space-20 {
    padding-right: 20px !important;
}

.space-25 {
    padding: 25px !important;
}

.ver-space-25 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.hor-space-25 {
    padding-left: 25px !important;
    padding-right: 25px !important;
}

.top-space-25 {
    padding-top: 25px !important;
}

.bot-space-25 {
    padding-bottom: 25px !important;
}

.right-space-25 {
    padding-right: 25px !important;
}

.left-space-25 {
    padding-left: 25px !important;
}

.space-30 {
    padding: 30px !important;
}

.ver-space-30 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.hor-space-30 {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.hor-space-45 {
    padding-left: 45px !important;
    padding-right: 45px !important;
}
.top-space-30 {
    padding-top: 30px !important;
}
.top-space-40 {
    padding-top: 40px !important;
}

.bot-space-30 {
    padding-bottom: 30px !important;
}

.right-space-30 {
    padding-right: 30px !important;
}

.left-space-30 {
    padding-left: 30px !important;
}

.ver-mspace-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.hor-mspace-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.top-mspace-0 {
    margin-top: 0 !important;
}

.bot-mspace-0 {
    margin-bottom: 0 !important;
}

.bot-mspace-1 {
    margin-bottom: 1px !important;
}

.left-mspace-0 {
    margin-left: 0 !important;
}

.right-mspace-0 {
    margin-right: 0 !important;
}


.ver-space-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.hor-space-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.top-space-0 {
    padding-top: 0 !important;
}

.bot-space-0 {
    padding-bottom: 0 !important;
}

.left-space-0 {
    padding-left: 0 !important;
}

.right-space-0 {
    padding-right: 0 !important;
}
/* End commmon styles */



.width-93 {
    width: 93%;
}


.space-7 {
    padding: 7px !important;
}
.height-26 {
    height: 26px !important;
}
.height-32 {
    height: 32px !important;
}
.height-50 {
    height: 50px !important;
}
.height-auto {
    height: auto !important;
}

.height-75 {
    height: 75px;
}

.height-80 {
    height: 80px !important;
}

.height-100 {
    height: 100% !important;
}

.height-75 {
    height: 75% !important;
}

.height-149 {
    height: 149px;
}

.height-147 {
    height: 147px;
}

.height-170 {
    height: 170px !important;
}

.height-211 {
    height: 211px;
}

.height-182 {
    height: 182px !important;
}

.height-295 {
    height: 295px !important;
}

.height-250 {
    height: 250px !important;
}

.height-254 {
    height: 254px !important;
}

.height-234 {
    height: 234px !important;
}

.height-500 {
    height: 500px !important;
}

.mt-10 {
    margin-top: -10px !important;
}
.mt-20 {
    margin-top: -20px !important;
}

.mt-7 {
    margin-top: -7px !important;
}

.mt-1 {
    margin-top: -1px !important;
}

.mt-2 {
    margin-top: -2px !important;
}

.mt-4 {
    margin-top: -4px !important;
}

.line-space-18 {
    line-height: 18px;
}
.line-space-24 {
    line-height: 24px !important;
}
.height-370-auto {
    max-height: 370px;
    overflow-y: auto;
}

.height-400-auto {
    height: 400px;
    overflow-y: auto;
}

.height-77vh-auto {
    height: 75vh;
    overflow-y: auto;
}

.height-285-auto {
    height: 285px !important;
    overflow-y: auto;
}

.height-84vh-auto {
    height: 84vh;
    overflow: auto;
}
.height-250-auto {
    min-height: auto;
    max-height: 250px;
    overflow-y: auto;
}

.width-99 {
    width: 99%;
}

.height-110 {
    height: 110px !important;
}

.no-border {
    border: 0px !important;
}

.bor-bot-1-white {
    border-bottom: 1px solid #fff !important;
}

.bor-rig-1-white {
    border-right: 1px solid #fff !important;
}

.bor-rig-1-grey {
    border-right: 1px solid #ddd !important;
}

.bor-rig-1-darkgrey {
    border-right: 1px solid #b0b5bb /*1px solid #9c9b9b*/ !important;
}

.bor-bot-1-darkgrey {
    border-bottom: 1px solid #b0b5bb /*1px solid #9c9b9b*/ !important;
}

.height-150 {
    height: 150px;
}

.bor-1-grey {
    border: 1px solid #ddd;
}

.bor-1-darkgrey {
    border: 1px solid #b0b5bb !important;
}

.height-31 {
    height: 31px !important;
}

.height-286 {
    height: 286px !important;
}

.bot-mspace-2 {
    margin-bottom: 2px !important;
}

.bottom-mspace-20 {
    margin-bottom: -20px !important;
}

.marginbottom-6 {
    margin-bottom: -6px;
}

.height-111 {
    height: 111px;
}

.temp-doc-lable-rspace label {
    margin-right: 5px !important;
}

.space-1 {
    padding: 1px !important;
}

/* popup page title space and position to be fixed*/

.mt-70 {
    margin-top: 70px !important;
}

/* popup page title space and position to be fixed*/
.l-mspace-4 {
    margin-left: -4px !important;
}
.l-mspace-13 {
    margin-left: -13px !important;
}

.l-mspace-14 {
    margin-left: -14px !important;
}

.l-mspace-15 {
    margin-left: -15px !important;
}

.l-mspace-30 {
    margin-left: -30px !important;
}
.l-mspace-35 {
    margin-left: -35px !important;
}
.r-mspace-15 {
    margin-right: -15px !important;
}
.r-mspace-10 {
    margin-right: -10px !important;
}

.border-top-6-blue {
    /*border-top:6px solid rgb(21, 106, 161);*/
    border-top: 3px solid rgb(21, 106, 161);
}
.border-top-1-grey {
    border-top: 1px solid #ccc !important;
}
.word-break-all {
    word-break: break-all !important;
}
.word-break-word {
    word-break: break-word !important;
}
::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

.position-fixed {
    position: fixed !important;
}

.position-absolute {
    position: absolute !important;
}

.position-relative {
    position: relative !important;
}

.height-105 {
    height: 105px;
}

.text-white {
    color: #fff !important;
}
.text-Green
{
    color: green !important;
}
.text-Red
{
    color: red !important;
}
.pos-static {
    position: static !important;
}

.font-weight-600 {
    font-weight: 600;
}

.downloadIcon {
    background: url(images/download-03.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 17px;
    margin-top: 0px !important;
}

    .downloadIcon:hover {
        background: url(images/download-01.png);
        background-repeat: no-repeat;
        width: 14px;
        height: 17px;
    }

.min-width-240 {
    min-width: 240px;
}

.scroll-auto {
    overflow-y: auto;
}

.height-162 {
    height: 162px;
}

.textn {
      font-weight: normal !important;
}

.scroll-auto-both {
    overflow: auto;  
}

.bor-1-lightgrey {
    border: 1px solid #939393;
}

.mspace_top_23 input[disabled] {
    margin-top: -23px;
    margin-left: -2px;
}

.height-29 {
    height: 29px !important;
}

.ml-1 {
    margin-left: -1px !important;
}

.ml-2 {
    margin-left: -2px !important;
}

.ml-5 {
    margin-left: -5px !important;
}
.mb-3 {
    margin-bottom: -3px !important;
}
.mt-45
{
    margin-top: 45px !important;
}
.border-bot-0 {
    border-bottom: 0px !important;
}

.marginbottom-1 {
    margin-bottom: 1px !important;
}

.br-radius-4 {
    border-radius: 4px;
}

.fa-user {
    text-decoration: none;
}

.top-38 {
    top: 38px !important;
}

.top-mspace-35 {
    margin-top: 35px !important;
}
.bg-color-white{
    background-color:white !important;
}

.font14 {
    font-size:1.4rem !important;
    font-weight:normal !important;
}

.cursor-not-allowed{
    cursor:not-allowed !important;
}

.min-height-38 {
    min-height: 38px;
}
.min-width-200 {
    min-width:200px !important;
}
.min-width-250 {
    min-width:250px !important;
}
.min-width-90 {
    min-width: 90px;
}
.width-150 {
    width:150px;
}
.width-170 {
    width:170px !important;
}
.overflow-visible{
    overflow: visible !important;
}
.overflow-hidden{
    overflow: hidden;
}
.margin-bottom-0{
    margin-bottom: 0px !important;
}
.top-mspace-50 {
    margin-top:50px !important;
}
.top-mspace-60 {
    margin-top:60px !important;
}
.pspace-2 {
    padding:2px;
}
.align-item-center{
    margin: 0 auto !important;
    float: none !important;
    display: block !important;
}
.nowrap {
white-space: nowrap;
}
.displayflex{
    display: flex !important;
}
.cursor-pointer
{
    cursor: pointer !important;
}
.bor-1-white
{
    border: 1px solid #ffffff !important;
}
.max-width-100 {
    max-width:100%;
}
.min-height-33 {
    min-height:33px !important;
}
.standard-font-size{
    font-size:0.875rem;
    font-weight: normal;
}
.min-width-300 {
    min-width: 300px;
}
.zindex-9999
{
    z-index: 9999 !important;
}
.width-236{
    width:236px;
}

.section-container{
    border:1px solid #ddd !important;
    margin-bottom:2px;
}
.section-head{    
    background: #d0d7e7;
    min-height: 26px;
    cursor: pointer;
    border: 1px solid #a0afcc;
    margin-left: -1px;
    margin-top: -1px;
    margin-right: -1px;
    margin-bottom: -1px !important;

}
.section-body{
    margin:4px 2px 2px 2px;
}
.text-right{
    text-align: right;
}
.text-center{
    text-align: center;
}
.position-right-2{
    right: 2px;
}
.position-top-6{
    top: 6px;
}
.min-height-initial {
    min-height:initial !important;
}
.height-90
{
    height: 90%;
}

 .scroll-auto-both-height-210 {
    overflow: auto;
    max-height:210px!important;
}
 .height-18 {
     height:18px !important;
 }
 .right-5 {
     right: 5px;
 }
 .height-100px {
     height:100px !important;
 }
 .line-space-19 {
    line-height: 19px !important;
}
 .display-inline{
    display:inline !important;
}
 .top-space-2 {
    padding-top: 2px !important;
}
.bot-space-2 {
    padding-bottom: 2px !important;
}
.HiddenStyle{
    display:none !important;
}
/*  */
.section-container > div + input + div {
    width: 100%;
}
.row-table{
    display: table !important;
}
.row-table-cell{
    display: table-cell;
    float: inherit !important;
    vertical-align: top;
}